*{
    font-family: $mainFont;
    color:$mainFontColor;
    font-size: $mainFontSize;
    font-weight: $mainFontWeight;
    line-height: $mainLineHeight;
}

#app{
  overflow-x: hidden;
  margin: 0px;

  background-color: #EFEFEF;
}

::-webkit-scrollbar {
    width: 6px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1; 
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: $primary-color; 
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #004267; 
  }
  
  
@include adaptive-1600{
    *{
        font-size: 12px;
    }
}

